# Actions

Actions are operations that are batch in nature. For example, the "create", "update", "delete", and other operations allow changes to up-to 50 objects at a time. The "query" operation will return up-to 2000 result records back at a time, before requiring additional pages of data to be returned via a subsequent "queryMore" operation.
The default WSDL version for Actions is 79. If you want to change the WSDL version, set the `X-Zuora-WSDL-Version` header. To find out in which WSDL version a particular object or field was introduced, see [Zuora SOAP API Version History](https://docs.zuora.com?resourceId=platform-soap-api-version-history).
**Note**: Actions do not support the Invoice Settlement feature. This feature includes Unapplied Payments, Credit and Debit Memo, and Invoice Item Settlement. Actions also do not support the Orders feature.

 - [POST /v1/action/create](https://developer.zuora.com/v1-api-reference/api/actions/action_postcreate.md): Use the create call to create one or more objects of a specific type. You can specify different types in different create calls, but each create call must apply to only one type of object. ### Limitat
 - [POST /v1/action/delete](https://developer.zuora.com/v1-api-reference/api/actions/action_postdelete.md): Deletes one or more objects of the same type. You can specify different types in different delete calls, but each delete call must apply only to one type of object. The following information applies t
 - [POST /v1/action/query](https://developer.zuora.com/v1-api-reference/api/actions/action_postquery.md): The query call sends a query expression by specifying the object to query, the fields to retrieve from that object, and any filters to determine whether a given object should be queried. You can use [
 - [POST /v1/action/queryMore](https://developer.zuora.com/v1-api-reference/api/actions/action_postquerymore.md): Use queryMore to request additional results from a previous query call. If your initial query call returns more than 2000 results, you can use queryMore to query for the additional results. Any `query
 - [POST /v1/action/update](https://developer.zuora.com/v1-api-reference/api/actions/action_postupdate.md): Updates the information in one or more objects of the same type. You can specify different types of objects in different update calls, but each specific update call must apply to only one type of obje
